Bug 74611 - copying from gnome-terminal turns space into line feed
copying from gnome-terminal turns space into line feed
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: vte (Show other bugs)
8.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-09-27 12:36 EDT by Michael Young
Modified: 2007-04-18 12:46 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-11-09 12:47:01 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michael Young 2002-09-27 12:36:40 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.2a) Gecko/20020910

Description of problem:
If I copy and paste a string ending in a space from a gnome-terminal window, the
result is treated as ending in a line feed. This occurs if I paste into another
terminal, or into mozilla. I would expect a string ending in a space to copied
literally, as happens if I copy from mozilla.
Relevant packages are
gnome-terminal-2.0.1-5
vte-0.8.19-1
Comment 1 Nalin Dahyabhai 2002-10-14 17:25:25 EDT
Fixing in CVS for 0.9.2.
Comment 2 John Gotts 2003-01-16 22:31:48 EST
Is the bug fix yet available?

If so, what is the best way to obtain it without running an unstable version of vtw?

Note You need to log in before you can comment on or make changes to this bug.